Skip to main content
`Ctrl`+`K`
scipy.stats.gaussian_kde.

# evaluate

gaussian_kde.evaluate(points)

  Evaluate the estimated pdf on a set of points.

  Parameters:
    points(# of dimensions, # of points)-array

      Alternatively, a (# of dimensions,) vector can be passed in and treated as a single point.

  Returns:
    values(# of points,)-array

      The values at each point.

  Raises:
    ValueError if the dimensionality of the input points is different than

      the dimensionality of the KDE.